Subject: Re: bug#9132: 24.0.50; bootstrap failure on windows

From: Glenn Morris <[email-masked]>
Date: Wed, 06 Feb 2013 15:11:52 -0500

I'm assuming this two year old report about a bootstrap failure is no
longer relevant, but if it is, please reopen with a summary of the
current situation.